import { isString, startsWith } from "lodash";

export function profileNextRoute(courseType: string | string[]) {
  if (courseType === "uk") {
    return "setupComplete";
  }
  // vv- -> vv-de, vv-fr or vv-it
  if (isString(courseType) && startsWith(courseType, "vv-")) {
    return "checkoutAddress";
  }
  return "";
}
